#include <QtGui/QApplication>
#include <QTimer>

#include "adcore.h"


int main(int argc, char *argv[])
{
	adCore core;
	QApplication a(argc, argv);
	//QTimer * timer = new QTimer();
	//QObject::connect(timer,SIGNAL(timeout()),&core,SLOT(next()));
	//timer->start(100);
	//return a.exec();
}
